package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmactivitiesPKDTO implements Serializable {

    private static final long serialVersionUID = 319319368351793L;

    private String journalid;

    private String activityname;

    private Integer sequence;

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public String getActivityname() {
    return activityname;
    }

        public void setActivityname(String activityname) {
    this.activityname = activityname;
    }

        public Integer getSequence() {
    return sequence;
    }

        public void setSequence(Integer sequence) {
    this.sequence = sequence;
    }

}